{
  "name": "@mintel/observability",
  "version": "1.7.12",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "main": "./dist/index.cjs",
  "module": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "import": "./dist/index.js",
      "require": "./dist/index.cjs"
    }
  },
  "type": "module",
  "scripts": {
    "build": "tsup src/index.ts --format cjs,esm --dts",
    "dev": "tsup src/index.ts --format cjs,esm --watch --dts",
    "lint": "eslint src/",
    "test": "vitest run"
  },
  "dependencies": {},
  "devDependencies": {
    "@mintel/eslint-config": "workspace:*",
    "@mintel/tsconfig": "workspace:*",
    "eslint": "^9.39.2",
    "tsup": "^8.0.0",
    "typescript": "^5.0.0",
    "vitest": "^2.0.0"
  }
}
